Subject: Kyung-Hwan Han re:hello

From: [email-masked] (Hwang Jongpil)
Date: 23 Mar 1995 18:53:03 -0800

Dr. Han Kyung-Hwan
Hello,

How's everything with you?
as you say,
I am form Korea,attenibg Department Agriculture,
Kyungpook National University , Daegu.
I am a graduate student in the second year for MS.
I am so happy to receive your letter.
Although I don't know you, I feel great.
I think that there are not reasons , maybe you thinks so.
If you ask me a question, I really answer it with my best.
I want to know your e-mail address.
thanks

Hwang Jong Pil
University of kyungpook
Department of Agriculture 
e-mail: [email-masked]